@import url("https://fonts.googleapis.com/css2?family=Titillium+Web:wght@600;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Fira+Sans+Extra+Condensed:wght@0,300;400&display=swap");

body {
  background-color: #202020;
}

.row {
  margin-right: 0px !important;
}

nav {
  background-color: rgba(0, 0, 0, 0.767);
  color: white;
  text-align: center;
  font-family: "Titillium Web", sans-serif;
  font-weight: 900 !important;
}
/* BOTON MENÚ */
.navbar-toggler {
  color: #c40c15 !important;
  background-color: black;
}

.btn .btn-outline-danger {
  padding: 0px;
}

.btn-outline-danger,
.btn-outline-danger:active {
  color: #b90b14;
  border: none;
  font-size: 1rem;
}
.btn-outline-danger:hover {
  background-color: #b90b14;
  color: rgb(255, 255, 255);
  border: none;
}

li a {
  font-size: 25px;
  color: #b90b14 !important;
}

.verticalLine {
  border-left: thin solid #b90b14;
  margin-right: 10px;
  margin-left: 10px;
}

.center {
  text-align: center;
}

.margen-redes .row li {
  padding: 0px !important;
}

.margen-redes .row li button i {
  font-size: 30px;
}
/* MAIN */
main {
  text-align: center;
}

.card {
  background-color: #20202070;
  color: black;
  font-family: "Titillium Web", sans-serif;
  font-weight: 700;
  width: 18rem;
  margin: 0 auto;
  border-radius: 10px;
  color: white;
}
.card-title {
  height: 5rem;
  font-size: 3vh;
  padding: 1rem;
}
.imagencard {
  border-radius: 20px !important;
}
.imagencard2 {
  border-radius: 15px;
}
.rotulacion {
  font-size: 1.5rem;
  margin-top: 5px;
}
.cardbtn:hover {
  background-color: #030303;
  border-color: #020202;
}
.tpte {
  color: #b90b14;
  font-size: 6vh;
  font-family: "Titillium Web", sans-serif;
  font-weight: 700;
  padding: 0px;
}
.subtit {
  text-decoration: none !important;
  color: white;
  text-shadow: 2px 5px 5px black;
  font-family: "Oswald", sans-serif;
  padding: 0px;
  text-align: center;
  padding-right: 0 !important;
}
main a {
  text-decoration: none;
  color: white;
}
main a:hover {
  color: black;
}

.mainbg {
  background-color: #363835;
  background-image: url(../imagenes/FondoApex.png);
  background-repeat: repeat;
  background-size: 50vh;
  padding: 0px;
  margin: 0px;
}

.informacion {
  background-color: #202020;
  font-family: "Oswald", sans-serif;
  font-weight: 200;
  color: white;
  border-radius: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 0px;
  margin: 0 auto;
  text-shadow: 2px 5px 5px black;
}
.infomargintop {
  margin-top: 20px;
}

.btn2,
.buttoninfo:active {
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue",
    Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  background-color: #b90b14;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border: none;
}

.btn-dark:hover {
  background-color: black;
}
/* Formulario */

.formbg {
  background-image: url(../imagenes/fondopapel.png);
  background-size: initial;
  padding: 0px;
  margin: 0px !important;
  padding-left: 0px;
  text-shadow: 2px 5px 5px black;
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue",
    Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  letter-spacing: 2px;
}
.pedicotizacion {
  color: #b90b14;
  font-size: 6vh;
  font-family: "Titillium Web", sans-serif;
  font-weight: 700;
  text-shadow: 2px 5px 5px black;
}

.get-in-touch {
  max-width: 800px;
  margin: 50px auto;
  position: relative;
}

.contact-form .form-field {
  position: relative;
  margin: 1rem 0;
}
.contact-form .input-text {
  display: block;
  width: 100%;
  height: 36px;
  border-width: 0 0 2px 0;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  background-color: transparent;
  color: white;
}
.contact-form .input-text:focus {
  outline: none;
}

/* .contact-form .input-text:focus + .label,
  .contact-form .input-text.not-empty + .label {
    -webkit-transform: translateY(-1rem);
            transform: translateY(-1rem);
    background-color: transparent !important;
  } */

input::placeholder {
  text-shadow: 2px 5px 5px black;
  line-height: 50px;
  font-weight: 400;
  color: #ffffffa9;
  cursor: text;
}

input:focus::placeholder {
  color: transparent;
  text-shadow: none;
}

/* AUTO COMPLETAR*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: white;
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  transition: background-color 5000s ease-in-out 0s;
}
/*FIN AUTO COMPLETAR*/
.contact-form .submit-btn {
  display: inline-block;
  background-color: #000;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 16px;
  padding: 8px 16px;
  border: none;
  width: 200px;
  cursor: pointer;
}
.contact-form .submit-btn:hover {
  background-color: #b90b14;
}

/* footer */
footer {
  background-color: #202020;
  font-family: "Titillium Web", sans-serif;
  color: white;
  font-weight: 200;
  text-align: center;
  padding: 0px;
  margin: 0px;
}
footer h3 {
  margin: 0;
  padding: 0;
}

footer h5 {
  margin-bottom: 0px !important;
  padding: 0;
}

footer a {
  text-decoration: none;
  color: white;
}

footer a:hover {
  color: #b90b14;
}
